html, body {
  background: var(--f-body-bg);
  color: var(--f-d9);
}

h1, h3, h4, h5, h6,
.h1, .h3, .h4, .h5, .h6 {
  color: var(--f-g7);
}

h1, .h1,
h2, .h2 {
  color: var(--f-f8);
}

h2::after {
  content: none;
}

h3, .h3 {
  color: var(--f-f7);
}

header h1 {
  font-family: 'DejaVu Sans',Verdana,Geneva,sans-serif;
  font-size: 2rem;

  .violet, .orange {
    font-weight: bold;
  }
}

header .lead, .lead {
  font-style: italic;
}

.trait { /* hr */
  background-color: var(--f-g2);
  height: 1.25rem;
  margin: 1rem 0;
  border: medium none;
}

.ombre {
  background-color: var(--f-d1);
  -webkit-box-shadow: var(--f-shadow);
  -moz-box-shadow: var(--f-shadow);
  box-shadow: var(--f-shadow);
}

.container.ombre {
  padding: 1.25rem 2rem;

  #tuto-faq,
  #tuto-video,
  #le-logiciel,
  #jardin {
    h2 + p,
    h2 + span {
      i.fa,
      span.glyphicon,
      i.glyphicon,
      .svg-icon {
        border-width: 0.2em !important;
        border-style: solid;
        border-color: var(--f-f6);
        border-radius: 50%;
        color: var(--f-f7) !important;
        fill: var(--f-f7);
        font-size: 2rem !important;
        padding: 0.5em !important;
      }
    }
  }
}


@media (min-width:576px) {
  .container.ombre {
    margin-top: 1.25rem;
    margin-bottom: 2rem;
  }
}

img.ombre {
  box-shadow: var(--f-img-shadow);
  margin: .75rem;
  padding: 0;
  width: 90%;
}

.signature {
  color: var(--f-g6);
  font-style: italic;
  text-align: right;
}

.modal-backdrop {
  opacity: 0.5;
}
